  .partners {
    background: linear-gradient(0deg, black, #111);
    border-top: 1px solid #3f3f3f;
    bottom: 0;
    width: 100vW;
    min-height: 60vH;
    padding: 2rem 0 5rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    z-index: 2;
  }

  .dock-icon {
    max-width: 72px;
    transition: transform 0.2s ease;
    filter: brightness(0) invert(1);

  }

  .dock-container {
    display: flex;
    flex-wrap: wrap;          /* 🔁 umožní ikonám přejít na nový řádek */
    align-items: center; /* 🧭 zarovná středy ikon do jedné roviny */
    justify-content: center;
    max-width: 80vW;
    gap: 24px;
  }

  .dock-container img:hover {
    transform: scale(1.6);
  }

  /* Optional: smooth scale-out when leaving */
  .dock-container img {
    transition: transform 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transform-origin: center bottom; /* 🌟 zvětšování od spodního okraje */
  }

  .partners h2 {
    position: relative;
    display: inline-block; /* aby linka nebyla přes celou šířku */
    width: 100%;
    text-align: center;
  }

  /*
  .partners h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3px;
    background: linear-gradient(
      to right,
      transparent 0%,
      var(--my-color-road-sign) 50%,
      transparent 100%
    );
  }*/

  .partners h5 {
    opacity: .65;
  }

  .end-motto {
    opacity: .65;
    padding: 1rem 0 4rem 0;
  }

.partners-img {
  position: absolute;
  transform: rotate(0deg);
  top: -3rem;
  right: 4rem;
  z-index: 1;
  font-weight: bold;
  line-height: 100%;
  font-size: 8rem;
  color: var(--my-color-road-sign);
  pointer-events: none;
}


